<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY bookmarks.windowtitle.label "Свойства &quot;**bm_title**&quot;">
<!ENTITY generalInfo.label "Информация">
<!ENTITY generalInfo.accesskey "i">
<!ENTITY generaldesc.label "&brandShortName; может запоминать адреса сайтов в Интернете. Укажите ниже название сайта и его адрес, затем выберите сайт из меню &quot;Закладки&quot; или из раздела закладок Боковой панели, чтобы посетить его.">
<!ENTITY schedule.label "Расписание">
<!ENTITY schedule.accesskey "s">
<!ENTITY schedule.description "&brandShortName; может проверять сайты на наличие обновлений и сообщать вам при их появлении. Используйте эти параметры для создания расписания проверок этой страницы.">
<!ENTITY notification.label "Уведомления">
<!ENTITY notification.accesskey "n">
<!ENTITY notification.description "&brandShortName; сообщит, когда сайт изменится. Используйте эти параметры для создания расписания уведомлений.">
<!ENTITY bookmarks.information.label "Информация:">
<!ENTITY bookmarks.name.label "Название:">
<!ENTITY bookmarks.location.label "Адрес:">
<!ENTITY bookmarks.shortcut.label "Ключевое слово:">
<!ENTITY bookmarks.description.label "Описание:">
<!ENTITY checkforupdates.legend.label "Проверять этот адрес на обновления:">
<!ENTITY when.label "Когда:">
<!ENTITY from.label "с:">
<!ENTITY to.label "до:">
<!ENTITY every.label "каждые">
<!ENTITY minutes.label "минут(ы)">
<!ENTITY notifications.legend.label "Уведомлять:">
<!ENTITY checknever.label "Никогда">
<!ENTITY checkeveryday.label "Каждый день">
<!ENTITY checkweekdays.label "По будням">
<!ENTITY checkweekends.label "По выходным">
<!ENTITY checkmondays.label "По понедельникам">
<!ENTITY checktuesdays.label "По вторникам">
<!ENTITY checkwednesdays.label "По средам">
<!ENTITY checkthursdays.label "По четвергам">
<!ENTITY checkfridays.label "По пятницам">
<!ENTITY checksaturdays.label "По субботам">
<!ENTITY checksundays.label "По воскресеньям">
<!ENTITY midnight.label "В полночь">
<!ENTITY AMone.label "В час ночи">
<!ENTITY AMtwo.label "В 2 часа ночи">
<!ENTITY AMthree.label "В 3 часа ночи">
<!ENTITY AMfour.label "В 4 часа утра">
<!ENTITY AMfive.label "В 5 часов утра">
<!ENTITY AMsix.label "В 6 часов утра">
<!ENTITY AMseven.label "В 7 часов утра">
<!ENTITY AMeight.label "В 8 часов утра">
<!ENTITY AMnine.label "В 9 часов утра">
<!ENTITY AMten.label "В 10 часов утра">
<!ENTITY AMeleven.label "В 11 часов утра">
<!ENTITY noon.label "В полдень">
<!ENTITY PMone.label "В час дня">
<!ENTITY PMtwo.label "В 2 часа дня">
<!ENTITY PMthree.label "В 3 часа дня">
<!ENTITY PMfour.label "В 4 часа дня">
<!ENTITY PMfive.label "В 5 часов вечера">
<!ENTITY PMsix.label "В 6 часов вечера">
<!ENTITY PMseven.label "В 7 часов вечера">
<!ENTITY PMeight.label "В 8 часов вечера">
<!ENTITY PMnine.label "В 9 часов вечера">
<!ENTITY PMten.label "В 10 часов вечера">
<!ENTITY PMeleven.label "В 11 часов вечера">
<!ENTITY notification.icon.label "Сменить значок закладки">
<!ENTITY notification.sound.label "Звуковое уведомление">
<!ENTITY notification.alert.label "Отобразить уведомление">
<!ENTITY notification.window.label "Открыть веб-страницу в новом окне">
